{
    "spider":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/jar/LZ0627-2.jar;md5;33bdafb58db23f4ddf5acca246a6c9c5",
    "lives":[
        {
            "group":"redirect",
            "channels":[
                {
                    "name":"live",
                    "urls":[
                        "proxy://do=live&type=txt&ext=aHR0cDovL2ZyZWVkLnl1YW5oc2luZy5jZi90di9saXZlLnR4dA=="
                    ]
                }
            ]
        }
    ],
    "sites":[
        {
            "key":"T4a",
            "name":"📡T4聚合",
            "type":4,
            "api":"https://t4.secan.icu/vod?sites=voflix,bdys01,onelist,dy555,gitcafe&ali_token=3865f0ab8f124688ad786a262af9b940&timeout=6",
            "searchable":1,
            "quickSearch":1,
            "filterable":0
        },
        {
            "key":"csp_xBPQ_荐片",
            "name":"xBPQ | 荐片",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/jianpian.json"
        },
        {
            "key":"csp_xBPQ_大米星球",
            "name":"️xBPQ | 大米星球",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/damixq.json"
        },
        {
            "key":"csp_xBPQ_素白白",
            "name":"xBPQ | 素白白",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/subaibai.json"
        },
        {
            "key":"csp_xBPQ_在线之家",
            "name":"️xBPQ | 在线之家",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/zxzj.json"
        },
        {
            "key":"csp_xBPQ_厂长",
            "name":"xBPQ | 厂长资源",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/changzzy.json"
        },
        {
            "key":"csp_xBPQ_极品影视",
            "name":"xBPQ | 极品影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/jipinys.json"
        },
        {
            "key":"csp_xBPQ_皮皮泡影视",
            "name":"xBPQ | 皮皮泡影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/pipipaoys.json"
        },
        {
            "key":"csp_xBPQ_爱看影视",
            "name":"xBPQ | 爱看影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/ikanys.json"
        },
        {
            "key":"csp_xBPQ_555yy",
            "name":"xBPQ | 555yy",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/555ys.json"
        },
        {
            "key":"csp_xf_cs",
            "name":"️xBPQ | FREEOK",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/FREEOK.json"
        },
        {
            "key":"csp_xBPQ_番茄",
            "name":"xBPQ | 番茄影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/fanqieys.json"
        },
        {
            "key":"csp_xBPQ_蓝光影视",
            "name":"xBPQ | 蓝光影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/languangys.json"
        },
        {
            "key":"csp_xBPQ_um影院",
            "name":"xBPQ | UM影院",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/UMyy.json"
        },
        {
            "key":"csp_xBPQ_瓜皮TV",
            "name":"xBPQ | 瓜皮TV",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/guapitv.json"
        },
        {
            "key":"csp_xBPQ_cokemv",
            "name":"xBPQ | cokemv",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/cokemv.json"
        },
        {
            "key":"csp_xBPQ_诺信影视",
            "name":"xBPQ | 诺信影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/nuoxunys.json"
        },
        {
            "key":"csp_xBPQ_酷客影视",
            "name":"xBPQ | 酷客影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/kukeys.json"
        },
        {
            "key":"csp_xBPQ_干饭影视",
            "name":"️️xBPQ | 干饭影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/ganfanys.json"
        },
        {
            "key":"csp_xBPQ_花猫tv",
            "name":"xBPQ | 花猫tv",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/huamaotv.json"
        },
        {
            "key":"csp_xBPQ_真不卡",
            "name":"️xBPQ | 真不卡",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/zhenbuka.json"
        },
        {
            "key":"csp_xBPQ_爱酷影院",
            "name":"️xBPQ | 爱酷影院",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/aikuyy.json"
        },
        {
            "key":"csp_xBPQ_巨人影院",
            "name":"️xBPQ | 巨人影院",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/jurenyy.json"
        },
        {
            "key":"csp_xBPQ_app影视",
            "name":"️xBPQ | App影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/appys.json"
        },
        {
            "key":"csp_xBPQ_热播酷",
            "name":"️xBPQ | 热播酷",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/reboku.json"
        },
        {
            "key":"csp_xBPQ_达达龟",
            "name":"️xBPQ | 达达龟",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/dadagui.json"
        },
        {
            "key":"csp_xBPQ_饭团TV",
            "name":"️xBPQ | 饭团TV",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/fantuanTV.json"
        },
        {
            "key":"csp_xBPQ_凌云影视",
            "name":"️xBPQ | 凌云影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/lingyunys.json"
        },
        {
            "key":"csp_xBPQ_胖虎影视",
            "name":"️xBPQ | 胖虎影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/panghuys.json"
        },
        {
            "key":"csp_xBPQ_万能影视",
            "name":"️xBPQ | 万能影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/wannengys.json"
        },
        {
            "key":"csp_xBPQ_段友影视",
            "name":"️xBPQ | 段友影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/duanyouys.json"
        },
        {
            "key":"csp_xBPQ_六度影视",
            "name":"️xBPQ | 六度影视",
            "type":3,
            "api":"csp_xBPQ",
            "searchable":1,
            "quickSearch":1,
            "filterable":0,
            "ext":"https://agit.ai/comeonbaby0122/Q/raw/branch/master/xBPQ/liuduys.json"
        }
    ],
    "parses":[
        {
            "name":"解析聚合",
            "type":3,
            "url":"Demo"
        },
        {
            "name":"Json并发",
            "type":2,
            "url":"Parallel"
        },
        {
            "name":"Json轮询",
            "type":2,
            "url":"Sequence"
        },
        {
            "name":"OKjx综合",
            "type":0,
            "url":"https://okjx.cc/?url="
        }
    ],
    "flags":[
        "youku",
        "qq",
        "iqiyi",
        "imgo",
        "xueren",
        "m1905",
        "qiyi",
        "letv",
        "sohu",
        "tudou",
        "pptv",
        "dbm3u8",
        "mgtv",
        "wasu",
        "bilibili",
        "le",
        "duoduozy",
        "renrenmi",
        "xigua",
        "优酷",
        "西瓜",
        "乐视",
        "芒果",
        "腾讯",
        "爱奇艺",
        "奇艺",
        "ltnb",
        "rx",
        "CL4K",
        "xfyun",
        "wuduzy",
        "哔哩哔哩",
        "哔哩"
    ],
    "ijk":[
        {
            "group":"软解码",
            "options":[
                {
                    "category":4,
                    "name":"opensles",
                    "value":"0"
                },
                {
                    "category":4,
                    "name":"overlay-format",
                    "value":"842225234"
                },
                {
                    "category":4,
                    "name":"framedrop",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"soundtouch",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"start-on-prepared",
                    "value":"1"
                },
                {
                    "category":1,
                    "name":"http-detect-range-support",
                    "value":"0"
                },
                {
                    "category":1,
                    "name":"fflags",
                    "value":"fastseek"
                },
                {
                    "category":2,
                    "name":"skip_loop_filter",
                    "value":"48"
                },
                {
                    "category":4,
                    "name":"reconnect",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"enable-accurate-seek",
                    "value":"0"
                },
                {
                    "category":4,
                    "name":"mediacodec",
                    "value":"0"
                },
                {
                    "category":4,
                    "name":"mediacodec-auto-rotate",
                    "value":"0"
                },
                {
                    "category":4,
                    "name":"mediacodec-handle-resolution-change",
                    "value":"0"
                },
                {
                    "category":4,
                    "name":"mediacodec-hevc",
                    "value":"0"
                },
                {
                    "category":1,
                    "name":"dns_cache_timeout",
                    "value":"600000000"
                }
            ]
        },
        {
            "group":"硬解码",
            "options":[
                {
                    "category":4,
                    "name":"opensles",
                    "value":"0"
                },
                {
                    "category":4,
                    "name":"overlay-format",
                    "value":"842225234"
                },
                {
                    "category":4,
                    "name":"framedrop",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"soundtouch",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"start-on-prepared",
                    "value":"1"
                },
                {
                    "category":1,
                    "name":"http-detect-range-support",
                    "value":"0"
                },
                {
                    "category":1,
                    "name":"fflags",
                    "value":"fastseek"
                },
                {
                    "category":2,
                    "name":"skip_loop_filter",
                    "value":"48"
                },
                {
                    "category":4,
                    "name":"reconnect",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"enable-accurate-seek",
                    "value":"0"
                },
                {
                    "category":4,
                    "name":"mediacodec",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"mediacodec-auto-rotate",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"mediacodec-handle-resolution-change",
                    "value":"1"
                },
                {
                    "category":4,
                    "name":"mediacodec-hevc",
                    "value":"1"
                },
                {
                    "category":1,
                    "name":"dns_cache_timeout",
                    "value":"600000000"
                }
            ]
        }
    ],
    "ads":[
        "mimg.0c1q0l.cn",
        "www.googletagmanager.com",
        "www.google-analytics.com",
        "mc.usihnbcq.cn",
        "mg.g1mm3d.cn",
        "mscs.svaeuzh.cn",
        "cnzz.hhttm.top",
        "tp.vinuxhome.com",
        "cnzz.mmstat.com",
        "www.baihuillq.com",
        "s23.cnzz.com",
        "z3.cnzz.com",
        "c.cnzz.com",
        "stj.v1vo.top",
        "z12.cnzz.com",
        "img.mosflower.cn",
        "tips.gamevvip.com",
        "ehwe.yhdtns.com",
        "xdn.cqqc3.com",
        "www.jixunkyy.cn",
        "sp.chemacid.cn",
        "hm.baidu.com",
        "s9.cnzz.com",
        "z6.cnzz.com",
        "um.cavuc.com",
        "mav.mavuz.com",
        "wofwk.aoidf3.com",
        "z5.cnzz.com",
        "xc.hubeijieshikj.cn",
        "tj.tianwenhu.com",
        "xg.gars57.cn",
        "k.jinxiuzhilv.com",
        "cdn.bootcss.com",
        "ppl.xunzhuo123.com",
        "xomk.jiangjunmh.top",
        "img.xunzhuo123.com",
        "z1.cnzz.com",
        "s13.cnzz.com",
        "xg.huataisangao.cn",
        "z7.cnzz.com",
        "xg.huataisangao.cn",
        "z2.cnzz.com",
        "s96.cnzz.com",
        "q11.cnzz.com",
        "thy.dacedsfa.cn",
        "xg.whsbpw.cn",
        "s19.cnzz.com",
        "z8.cnzz.com",
        "s4.cnzz.com",
        "f5w.as12df.top",
        "ae01.alicdn.com",
        "www.92424.cn",
        "k.wudejia.com",
        "vivovip.mmszxc.top",
        "qiu.xixiqiu.com",
        "cdnjs.hnfenxun.com",
        "cms.qdwght.com"
    ]
}